NAME = minetest.get_current_modname()

minetest.register_node(NAME .. ":measure", {
  description = "Measure",
  tiles = {
    NAME .. "_measure_side.png",
    NAME .. "_measure_side.png",
    NAME .. "_measure_side.png",
    NAME .. "_measure_side.png",
    NAME .. "_measure_side.png",
    NAME .. "_measure_side.png",
  },
})
